=== debian/changelog ===
ros-indigo-urdf-vehicle-kinematic (0.2.2-0trusty) trusty; urgency=high

  * [urdf_kinematic] Install header file
  * Contributors: Vincent Rousseau

 -- Vincent Rousseau <vincent.rousseau@irstea.fr>  Wed, 01 Feb 2017 23:00:00 -0000

ros-indigo-urdf-vehicle-kinematic (0.2.1-0trusty) trusty; urgency=high

  * Update computation of virtual steering
  * Contributors: Vincent Rousseau

 -- Vincent Rousseau <vincent.rousseau@irstea.fr>  Tue, 31 Jan 2017 23:00:00 -0000

ros-indigo-urdf-vehicle-kinematic (0.2.0-0trusty) trusty; urgency=high

  * Create the package urdf_vehicle_kinematic
  * Contributors: Vincent Rousseau

 -- Vincent Rousseau <vincent.rousseau@irstea.fr>  Wed, 18 Jan 2017 23:00:00 -0000

ros-indigo-urdf-vehicle-kinematic (0.1.2-0trusty) trusty; urgency=high



 -- Vincent Rousseau <vincent.rousseau@irstea.fr>  Sun, 04 Sep 2016 22:00:00 -0000

ros-indigo-urdf-vehicle-kinematic (0.1.1-0trusty) trusty; urgency=high



 -- Vincent Rousseau <vincent.rousseau@irstea.fr>  Tue, 30 Aug 2016 22:00:00 -0000
