=== debian/control ===
Source: ros-indigo-urdf-vehicle-kinematic
Section: misc
Priority: extra
Maintainer: Vincent Rousseau <vincent.rousseau@irstea.fr>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-roscpp, ros-indigo-urdf
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-urdf-vehicle-kinematic
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-roscpp, ros-indigo-urdf
Description: Extract kinematic value of a vehicle from urdf
